inittab_title=Конфигурация SysV Инициализатора (Init)
inittab_new=Создать новый процесс инициализации
inittab_id=Имя
inittab_runlevels=Уровень Выполнения
inittab_action=Действие
inittab_process=Процесс
inittab_none=Нет
inittab_respawn=Перезапуск
inittab_wait=Ожидание
inittab_once=Единожды на уровне
inittab_boot=При старте
inittab_bootwait=При старте, ждать окончания
inittab_off=Ничего не делать
inittab_ondemand=При нажождении в A, B, C
inittab_initdefault=После старта системы
inittab_sysinit=Во время старта системы
inittab_powerwait=Отключение питания
inittab_powerfail=Отключение питания без ожидания
inittab_powerokwait=Восстановление питания
inittab_powerfailnow=Сбой питания
inittab_ctrlaltdel=Ctrl-Alt-Del
inittab_kbdrequest=Специальная комбинация клавиш
inittab_return=меню инициализатора

edit_inittab_err=Вам не разрешено редактировать процесс
edit_inittab_title=Редактирование Процесса $1
edit_inittab_details=Параметры процесса инициализации
edit_inittab_del=Удалить
edit_inittab_save=Сохранить

new_inittab_err=Вам не разрешено создавать новый процесс
new_inittab_title=Новый процесс

save_inittab_err=Вам не разрешено сохранять процесс
save_inittab_noid=Ошибка, не введено имя процесса
save_inittab_already=Ошибка, процесс с таким именем уже существует
